
eServices - Bug #97

Preview survey Report action - Compensation Assessment step

07/21/2016 10:30 AM - Saja Nakhleh

Status: Closed Start date: 07/21/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: An error will be occurred as on the

evidence

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001819351

Sub-Category: Worklist Username: bomohammed

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The survey report should be shown Test Case ID:  

Description

1- Open a transaction in the Compensation Assessment step

2- Click the "Preview survey Report" action

History

#1 - 07/21/2016 10:30 AM - Saja Nakhleh

- Subject changed from Available actions - Compensation Assessment step to Preview survey Report action - Compensation Assessment step

#2 - 07/21/2016 10:33 AM - Saja Nakhleh

- Transaction Number changed from 4022016001819361 to 4022016001819351

#3 - 07/21/2016 11:07 AM - Hazem Shoushari

- Status changed from Open to Feedback

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

servey report is not ready, i will till you when it ready to test it.

#4 - 11/16/2016 01:25 PM - Saja Nakhleh

- File SurveyingReport_4022016001828050.pdf added

- Status changed from Feedback to Closed

Tested and verified, Consider the attached report.

Files

48.GIF 100 KB 07/21/2016 Saja Nakhleh

SurveyingReport_4022016001828050.pdf 113 KB 11/16/2016 Saja Nakhleh
